Skip to main content

Realized Price 10 Years

realized-price-10y

Chart: Realized Price 10 Years

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2field_10_year_realized_pricestring10-year realized price
3mvrvstringMVRV (price / realized)
4colorstringColor (percentile-based: blue/green/yellow/orange/red)

Example Request

https://charts.bitbo.io/api/v1/realized-price-10y/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/realized-price-10y/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/realized-price-10y/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"97151.387",
"54090.37",
"1.7960939627515952",
"orange"
],
[
"2025-05-08",
"103043.546",
"54220.41",
"1.9004567837093080",
"orange"
],
[
"2025-05-09",
"102912.250",
"54335.10",
"1.8940289058085841",
"orange"
]
]
}